<abi-corpus version='2.1'>
  <elf-variable-symbols>
    <elf-symbol name='x' size='8' type='object-type' binding='global-binding' visibility='default-visibility' is-defined='yes'/>
  </elf-variable-symbols>
  <abi-instr address-size='64' path='variadic_template_variable.cc' language='LANG_C_plus_plus_14'>
    <type-decl name='unsigned long' size-in-bits='64' id='3aa0f67c'/>
    <var-decl name='x' type-id='3aa0f67c' mangled-name='x' visibility='default' elf-symbol-id='x'/>
  </abi-instr>
</abi-corpus>
